\version "2.8.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	title = "Prest est mon mal (down a fifth)"
	composer="Cornelius Verdonck"
	poet = "Canon in unisono"
        copyright = "© Serpent Publications 2016 www.SerpentPublications.org"
	source = "Seven canons of the sixteenth century (LPM/TM1)"
	date = "Transcribed on April 12, 2016"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Superius"}
\header {	   piece = \markup{\circle 1  2 3  }}
% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}

% expanding: sharednotes.ly
\version "2.10.20"
sharednotes =   { \relative c' {
  f1 a4. b8 c4 d c2
  r4 f2 e4 d2 a4 c b2 c
  r4 g' e8 c e f g f e d c a c d e2 a g4 c,2 f4 e2
  r4 d2 cis4 d2
  r4 e f f e a,2 b4 c2 c4 d e2
  r4 g,2 a4 b2 b4 c d2
  r4 a bes bes a d,2 e4 f2 f4 g a a2 g f4. e8 e d16 e f2
  r4 c' c c a2
  r4 e' e e c2
  r4 g' g g e2
  r4 b c g a g e e
  r4 d' e b c b g g
  r4 g' g g e2
  r4 c c c a2
  r4 e' f c d c a4. g8 f g a b c d c b a b c d e2 e
  r4 a, c g a f e2 
}

}


sharedwords = \lyricmode {
  Prest est _ _ mon mal,
  loing je voi mon re -- me -- de,
  Je suis _ _ _ _ _ _ _ _ _ _ _ _ gue -- ry,
  sai -- ne -- ment,
  lan -- guis -- ment,
  Je me de -- tes -- te~et me vas blan -- dis -- sant,
  et me vas blan -- dis -- sant,
  Je me de -- tes -- te~et me vas blan -- dis -- sant,
  blan -- dis -- sant,  _ _ _ _ _ 
  Tout est a moy,
  Tout est a moy,
  Tout est a moy,
  et rien je ne pos -- se -- de,
  et rien je ne pos -- se -- de,
  Tout est a moy,
  Tout est a moy,
  et rien je ne pos -- se -- _ _ _ _ _ _ _ _ _ _ _ _ _ _ de,
}
% Local Variables:
% coding: utf-8
% End:

% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
%\override Staff.TimeSignature   #'style = #'single-digit
%\override Staff.TimeSignature   #'style = #'neo-mensural
\key a \minor \time 4/4
  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: cantusnotes.ly
\version "2.10.20"
cantusnotes =   { \relative c'' {
  r1 \sharednotes
  f,4. d8 g2 a1\fermata
  \endbar
}
}


cantuswords = \lyricmode {
  \sharedwords
  et rien je ne pos -- se -- _ _ _  de.
}
% Local Variables:
% coding: utf-8
% End:

\score{
	  \transpose c' f {
	\new Staff <<\voicedefault
	\new Voice="v1" {
%		\set Staff.instrumentName=\incipitcantus
		\clef "treble"
%		\cantusnotes }
		\looksSlower{\cantusnotes }}
	\new Lyrics \lyricsto "v1" {\cantuswords}
	>>
      }
\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1

		  \consists Custos_engraver
		  \override Custos #'style = #'mensural
	}
	line-width=18.0 \cm
	indent=3.7\cm
}

\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}


% Local Variables:
% coding: utf-8
% End:

