\version "2.7.40"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	title = "Prest est mon mal (down a fifth)"
	composer="Cornelius Verdonck"
	poet = "Canon in unisono"
        copyright = "© Serpent Publications 2016 www.SerpentPublications.org"
	source = "Seven canons of the sixteenth century (LPM/TM1)"
	date = "Transcribed on April 12, 2016"
}

% Local Variables:
% coding: utf-8
% End:

% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}

% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
% expanding: sharednotes.ly
\version "2.10.20"
sharednotes =   { \relative c' {
  f1 a4. b8 c4 d c2
  r4 f2 e4 d2 a4 c b2 c
  r4 g' e8 c e f g f e d c a c d e2 a g4 c,2 f4 e2
  r4 d2 cis4 d2
  r4 e f f e a,2 b4 c2 c4 d e2
  r4 g,2 a4 b2 b4 c d2
  r4 a bes bes a d,2 e4 f2 f4 g a a2 g f4. e8 e d16 e f2
  r4 c' c c a2
  r4 e' e e c2
  r4 g' g g e2
  r4 b c g a g e e
  r4 d' e b c b g g
  r4 g' g g e2
  r4 c c c a2
  r4 e' f c d c a4. g8 f g a b c d c b a b c d e2 e
  r4 a, c g a f e2 
}

}


sharedwords = \lyricmode {
  Prest est _ _ mon mal,
  loing je voi mon re -- me -- de,
  Je suis _ _ _ _ _ _ _ _ _ _ _ _ gue -- ry,
  sai -- ne -- ment,
  lan -- guis -- ment,
  Je me de -- tes -- te~et me vas blan -- dis -- sant,
  et me vas blan -- dis -- sant,
  Je me de -- tes -- te~et me vas blan -- dis -- sant,
  blan -- dis -- sant,  _ _ _ _ _ 
  Tout est a moy,
  Tout est a moy,
  Tout est a moy,
  et rien je ne pos -- se -- de,
  et rien je ne pos -- se -- de,
  Tout est a moy,
  Tout est a moy,
  et rien je ne pos -- se -- _ _ _ _ _ _ _ _ _ _ _ _ _ _ de,
}
% Local Variables:
% coding: utf-8
% End:

% expanding: cantusnotes.ly
\version "2.10.20"
cantusnotes =   { \relative c'' {
  r1 \sharednotes
  f,4. d8 g2 a1\fermata
  \endbar
}
}


cantuswords = \lyricmode {
  \sharedwords
  et rien je ne pos -- se -- _ _ _  de.
}
% Local Variables:
% coding: utf-8
% End:

% expanding: tenornotes.ly
tenornotes =  {
  \relative c' {
    r\breve \sharednotes
    f1\fermata
  \endbar
}}

tenorwords = \lyricmode {
  \sharedwords
  et rien je ne pos -- se -- de.
}


% Local Variables:
% coding: utf-8
% End:

% expanding: bassusnotes.ly
bassusnotes =  {
  \relative c' {
  f1 a4. b8 c4 d c c a d, f f4. e8 d4 a' c2 b4 c2
  r4 g f8 e16 d e8 f g f e d c a c d e2 a g4 c a8 f a b c b a g f4 a c8 b a g f4 d a'2 fis4 bes a2
  r4 d,2 cis4 d2 a' f4 d a' a,2 b4 c c d e2 d8 c g'4 g2 f8 e d4 g fis2
  r2 d bes4 a d d2 e4 f2 c d c
  r4 f f f a2
  r4 a a a c2
  r4 c, c c e g a e f e c4. c8 c'4 b c g a g8 f e2 e
  r4 e e e c e a e f f c2 d4 a b c d8 e f e d4 a2 c4 d c a a
  r4 a' c4. b8 a4 e f d c c8 c a4 d c2 f,1\fermata
  \endbar
}
}
bassuswords = \lyricmode {
  Prest est _ _ mon mal,
  Prest est mon mal,
  loing je voi mon re -- me -- de,
  Je suis _ _ _ _ _ _ _ _ _ _ _ _ _ gue -- ry,
  je suis, _ _ _ _ _ _ _ _ je suis _ _ _ _  gue -- ry,
  sai -- ne -- ment,
  lan -- guis -- ment,
  Je me de -- tes -- te~et me vas blan -- dis -- sant, _ _ _ 
  blan -- _ _ _  dis -- sant,
  Je me de -- tes -- te~et me vas blan -- dis -- sant,
  Tout est a moy,
  Tout est a moy,
  Tout est a moy,
  et rien je ne pos -- se -- de,~et rien je ne pos -- se -- _ _ _  de,
  Tout est a moy,
  et rien je ne pos -- se -- de,
  je ne pos -- se -- _ _ _ _ de,
  je ne pos -- se -- de,
  et rien _ _ je ne pos -- se -- _ _ _ _ _  de,
}


% Local Variables:
% coding: utf-8
% End:

% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
%\override Staff.TimeSignature   #'style = #'single-digit
%\override Staff.TimeSignature   #'style = #'neo-mensural
\key a \minor \time 4/4
  

}
% Local Variables:
% coding: utf-8
% End:

\score {
\transpose c' f {

\new ChoirStaff<<

	\new Staff << \voicedefault
	\new Voice="v1" {
		\set Staff.instrumentName="Superius"
		\clef "treble"
%		\cantusnotes }
		\looksSlower{\cantusnotes} }
	\new Lyrics \lyricsto "v1" {\cantuswords}
	>>

	\new Staff <<\voicedefault
	\new Voice="v2" {
		\set Staff.instrumentName="Tenor"
%		\tenornotes }
		\looksSlower{\tenornotes }}
	\new Lyrics \lyricsto "v2" {\tenorwords}
	>>
	
	\new Staff <<\voicedefault
	\new Voice="v3" {
		\set Staff.instrumentName="Bassus"
		\clef "G_8"
%		\bassusnotes }
		\looksSlower{\bassusnotes }}
	\new Lyrics \lyricsto "v3" {\bassuswords}
	>>
		
>>

	}%transpose

\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1
	}
  #(layout-set-staff-size 16)
	line-width=18.0 \cm
	indent=3.7\cm
}

\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 80 2)
      }
  }
}




%%%\paper{
%%%	%page-limit-inter-system-space = ##t        %cuando hay 6 voces
%%%        %page-limit-inter-system-space-factor = 1.3 %cuando hay 6 voces
%%%	evenHeaderMarkup=\markup  \fill-line { \fromproperty #'page:page-number-string \htitle \hcomposer }
%%%        oddHeaderMarkup= \markup  \fill-line { \on-the-fly #not-first-page \hcomposer \on-the-fly #not-first-page \htitle \on-the-fly #not-first-page \fromproperty #'page:page-number-string }
%%%	system-count=7
%%%	%line-width=19.0\cm
%%%	ragged-last-bottom = ##f
%%%	indent=3.7\cm
%%%	between-system-padding = 0
%%%	foot-separation=6\mm
%%%	head-separation=4\mm
%%%}
% Local Variables:
% coding: utf-8
% End:

